<?php
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","Quote van de Dag");

// A brief description of this module
define("_MI_QUOTES_DESC","Toont een dagelijkse Quote van de dag Blok");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","Quotes Blok");

// Names of admin menu items
define("_MI_QUOTES_ADMENU1","Quote toevoegen");
define("_MI_QUOTES_ADMENU2","Verander Quote");
?>